Subject: RE: PSW/PSC 0910 Test
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Sep 2001 11:55:23 -0700 (PDT)

Corry,

	As per Will, the understanding was that deals with transmissions were far and few in between and were currently being manually routed, and this was not a feature to be expected with the current version of Preschedule Workspace and so it will not route currently.

	Issue with Deal Scheduling not showing the correct 'physical route' status has been addressed and is currently being worked on and will be released within the next day or two. The "Edit Strip Information" bug has been forwarded also.
	
	Able to recreate the 'Edit' bug and fixed, a new version will roll out by afternoon containing the fix. 

	In regards to the West paths showing up when EAST criteria was selected, this issue was found out to be related to a database modification that was made to include the REGION code to all transactions. Creating the REGION field, NON-NULLABLE requirement, in the database required a default value to be inserted and 'EAST' was chosen; hence transactions which were for the WEST desk without an initial region fell into this particular problem.  The erroneous data within the PATH SCHEDULE CONFIRMATIONS has been deleted and all new confirmed paths will now correctly be displayed since our applications correctly state the REGION information associated with each USER.

	I will update everyone upon a new version of Preschedule Workspace being moved to Stage

thanks
Asem
x31700

 -----Original Message-----
From: 	Bentley, Corry  
Sent:	Monday, September 10, 2001 12:02 PM
To:	Smith, Will
Cc:	Semperger, Cara; Atta, Asem
Subject:	PSW/PSC 0910 Test

Will,
I found about the same issues we had already discussed while running the PSW/PSC.

I ran the sheet for 6/19 since there were no "West" paths in the confirmations (I still see the West paths when "View: East Trading Desk" is checked).

Most of the paths "routed" in Deal Scheduling except for a deal that contained transmission with the correct Enpower number provided (Error: Capability not supported: Cannot route transmission deals)
The "Routing Detail" in Deal Scheduling did not contain a check mark for "Physical Route" on any of the physical paths.
Also, in scheduling, the "Edit Strip Information" does not contain the Path or comments in the Deal Scheduling Comments section as before.

The physical path that did not route in scheduling also did not go the the Path Confirmations.

Also, I found that when I chose "Edit" on the Pre-Schedule Workspace, it created a New Workspace.  It also occurred twice when the mouse cursor passed by the word "edit" without physically clicking on it.

That's about it for today,
Corry